
GRUPO 4 A 2023 - Feature #2377

Feature # 2361 (In Progress): Documentación General

Carta Gantt

08/19/2023 02:31 PM - Cesar Jimenez

Status: In Progress Start date: 08/14/2023

Priority: High Due date: 12/27/2023

Assignee: Cristian Sanchez % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 11.50 hours

Description

History

#1 - 08/19/2023 02:47 PM - Cesar Jimenez

- Status changed from New to In Progress

#2 - 08/19/2023 03:05 PM - Cesar Jimenez

- Start date changed from 08/19/2023 to 08/14/2023

#3 - 08/19/2023 07:27 PM - Cesar Jimenez

- Priority changed from Normal to High

#4 - 08/23/2023 10:16 AM - Cristian Sanchez

- % Done changed from 0 to 10

#5 - 08/28/2023 09:30 AM - Cristian Sanchez

- % Done changed from 10 to 30

- Estimated time set to 12.00

#6 - 09/04/2023 09:11 AM - Cristian Sanchez

- % Done changed from 30 to 40

#7 - 10/02/2023 08:27 AM - Cristian Sanchez

- % Done changed from 40 to 60

#8 - 11/29/2023 08:26 AM - Cristian Sanchez

- % Done changed from 60 to 80

#9 - 12/15/2023 08:50 AM - Cristian Sanchez

- Due date changed from 11/30/2023 to 12/27/2023

#10 - 01/12/2024 09:28 AM - Cristian Sanchez

- % Done changed from 80 to 100
